<?php
/**
 *
 * @since      1.0.0
 * @package    hayya
 * @author     zintaThemes <>
 */

$unique_id = esc_attr( uniqid( 'search-form-' ) );

?>

<form method="get" role="search" class="row" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<div class="input-field col s11">
		<input id="<?php echo esc_attr( $unique_id ); ?>" type="text" value="<?php the_search_query(); ?>" name="s" class="s" />
		<label for="search" for="<?php echo esc_attr( $unique_id ); ?>"><?php esc_html_e( 'Search', 'hayya' ); ?></label>
	</div>
	<div class="col s1 search-button no-paddings no-margins">
		<button type="submit" class="btn" >
			<i class="material-icons">search</i>
		</button>
	</div>
</form>
